{
    "name": "The First Steps",
    "icon": "minecraft:log",
    "category": "gettingstarted",
    "sortnum": 0,
    "pages": [
        {
            "type": "spotlight",
            "item": "minecraft:log",
            "title": "First Steps",
            "text": "The first thing anyone would want to do is to $(thing)get enough wood$() to build a small shelter. $(br2)However you will soon realize that when you attempt to punch a tree, you are unable to obtain $(item)wooden logs$() this way." 
        },
        {
            "type": "spotlight",
            "item": "minecraft:stick",
            "text": "Instead, what you'd want to do is to break the $(thing)leaves$() on a tree as they have a chance to drop $(item)Sticks$(). $(br2)Be sure you gather a good amount of them as you'll be needing them to start making the most basic tools."
        }
    ]
}